LetsBot मेन्यू
शुरू करें हिन्दी भाषा

Meta Business Partner UK में रजिस्टर्ड कंपनी

भाषा

Messages · API एंडपॉइंट

POST /api/v1/message/send/mention

Send mention

You can send mention on message to phone number or GroupId.

You can send mention on message to phone number or GroupId. You need to send mention phone number. Id of the message in the key of the data of the response. In the Message of the data of the response , You can see extended TextMessage that contain Message mention info (mentionedJid, text) , messageTimesamp format and status of the message.

फ़ॉर्म फ़ील्ड

फ़ील्डउदाहरण
phone{{phone}}
mention{{phone}}

उदाहरण अनुरोध

curl -X POST "https://letsbot.net/api/v1/message/send/mention" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json" \
  -F "phone=9665xxxxxxxx" \
  -F "mention=9665xxxxxxxx"
const response = await fetch("https://letsbot.net/api/v1/message/send/mention", {
  method: "POST",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
  body: new URLSearchParams({
    "phone": "9665xxxxxxxx",
    "mention": "9665xxxxxxxx",
  }),
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/message/send/mention');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'POST',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
    CURLOPT_POSTFIELDS => http_build_query([
        'phone' => '9665xxxxxxxx',
        'mention' => '9665xxxxxxxx',
    ]),
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "POST",
    "https://letsbot.net/api/v1/message/send/mention",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
    data={
        "phone": "9665xxxxxxxx",
        "mention": "9665xxxxxxxx",
    },
)

print(response.json())

प्रतिक्रियाएँ

Success Response200
(खाली बॉडी)
Failed Response202
(खाली बॉडी)

जब आप तैयार हों, हम तैयार हैं

इस एंडपॉइंट को अपने नंबर पर आज़माएँ

API मुफ़्त ट्रायल के दौरान काम करता है। खाता बनाएँ, अपना WhatsApp नंबर जोड़ें और API → प्रमाणीकरण डेटा से अपनी कुंजी कॉपी करें।